Subject: Re: Should we do something with #git-devel on Freenode?

From: Junio C Hamano <[email-masked]>
Date: Fri, 02 Jul 2021 08:23:11 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I don't know if it was formally decided, but it seems the standup is in
> fact happening on liberachat recently. Could you update the calendar
> entry in your "Git" calendar[1] to s/irc.freenode.org/irc.libera.chat/g?
>
> 1. https://calendar.google.com/calendar/embed?src=jfgbl2mrlipp4pb6ieih0qr3so%40group.calendar.google.com

Will do.

I'll also add you to the editors of that calendar (Thomas Gummerer
has been a helping editor, now I'll volunteer you as well ;-)